div#container
{
   width: 791px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: "Segoe UI";
   font-weight: normal;
   font-size: 15px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Master_Image10
{
   border-width: 0;
}
#master_pageShape1
{
   width: 128px;
   height: 660px;
   background-color: #6795C3;
   background-image: none;
   border: 1px #A0A0A0 solid;
}
#master_pageShape1_text
{
   position: absolute;
   left: 1px;
   top: 323px;
   width: 126px;
   height: 336px;
   overflow: hidden;
   text-align: center;
}
#Master_Image8
{
   border-width: 0;
}
#wb_master_pageCssMenu1
{
   border: 0px #A9A9A9 solid;
   background-color: transparent;
}
#wb_master_pageCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_master_pageCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 5px 0px 0px;
   width: 70px;
}
#wb_master_pageCssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px #0000FF solid;
   background-color: #0000FF;
   background-image: none;
   font-family: "Segoe UI Semibold";
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 60px;
   height: 30px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 30px;
   text-align: center;
}
#wb_master_pageCssMenu1 li:hover a, #wb_master_pageCssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #008000;
   background-image: none;
   border: 0px #008000 solid;
}
#wb_master_pageCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_master_pageCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_master_pageCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#Master_Image98
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Master_Image99
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Master_Image5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#master_pageTable1
{
   border: 0px transparent solid;
   background-color: #FFA500;
   background-image: none;
   border-collapse: separate;
   border-spacing: 1px;
}
#master_pageTable1 td
{
   padding: 0px 0px 0px 0px;
}
#master_pageTable1 td div
{
   white-space: nowrap;
}
#master_pageTable1 .cell0
{
   background-color: transparent;
   background-image: none;
   text-align: center;
   vertical-align: middle;
   height: 48px;
}
#LoginTable1
{
}
#LoginTable1 td
{
   padding: 0px 0px 0px 0px;
}
#LoginTable1 td div
{
   white-space: nowrap;
}
#LoginTable1 .cell0
{
   text-align: center;
   vertical-align: middle;
   height: 50px;
}
#indexLogin1
{
   background-color: #FFFFFF;
   border-color:#CCCCCC;
   border-width:1px;
   border-style: solid;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   color: #000000;
   border-spacing: 6px;
   font-family: "Segoe UI";
   font-weight: normal;
   font-size: 15px;
   text-align: left;
   width: 247px;
   height: 242px;
}
#indexLogin1 td
{
   padding: 0;
}
#indexLogin1 .header
{
   background-color: #878787;
   color: #FFFFFF;
   height: 20px;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#indexLogin1 .label
{
   height: 20px;
}
#indexLogin1 .row
{
   height: 34px;
   text-align: left;
}
#indexLogin1 .input
{
   background-color: #FFFFFF;
   border-color: #CCCCCC;
   border-width: 1px;
   border-style: solid;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   border-radius: 2px;
   color: #000000;
   font-family: "Segoe UI";
   font-weight: normal;
   font-size: 15px;
   width: 100%;
   height: 34px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 6px 4px 6px 4px;
}
#indexLogin1 .input:focus
{
   border-color: #66AFE9;
   outline: 0;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
}
#indexLogin1 .button
{
   background-color: #3370B7;
   border-color: #2E6DA4;
   border-width: 1px;
   border-style: solid;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
   color: #FFFFFF;
   font-family: "Segoe UI";
   font-weight: normal;
   font-size: 15px;
   padding: 4px 14px 4px 14px;
}
#master_frameTable1
{
   border: 0px transparent solid;
   background-color: #6795C3;
   background-image: none;
   border-collapse: separate;
   border-spacing: 1px;
}
#master_frameTable1 td
{
   padding: 0px 0px 0px 0px;
}
#master_frameTable1 td div
{
   white-space: nowrap;
}
#master_frameTable1 .cell0
{
   background-color: transparent;
   background-image: none;
   text-align: center;
   vertical-align: top;
   height: 69px;
}
#wb_master_frameCssMenu1
{
   border: 0px #A9A9A9 solid;
   background-color: transparent;
}
#wb_master_frameCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
   width: 90px;
}
#wb_master_frameCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 6px 0px;
   width: 90px;
}
#wb_master_frameCssMenu1 a
{
   display: block;
   color: #FFFFFF;
   border: 0px #0000FF groove;
   background-color: #0000FF;
   background-image: none;
   font-family: "Segoe UI Semibold";
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 80px;
   height: 28px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 28px;
   text-align: center;
}
#wb_master_frameCssMenu1 li:hover a, #wb_master_frameCssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #008000;
   background-image: none;
   border: 0px #C0C0C0 groove;
}
#wb_master_frameCssMenu1 .firstmain a
{
   margin-top: 0px;
}
#wb_master_frameCssMenu1 li.lastmain
{
   padding-bottom: 0px;
}
#wb_master_frameCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#master_frameTable99
{
}
#master_frameTable99 td
{
   padding: 0px 0px 0px 0px;
}
#master_frameTable99 td div
{
   white-space: nowrap;
}
#master_frameTable99 .cell0
{
   background-color: transparent;
   background-image: none;
   text-align: center;
   vertical-align: middle;
   height: 40px;
}
#master_frameTable2
{
}
#master_frameTable2 td
{
   padding: 0px 0px 0px 0px;
}
#master_frameTable2 td div
{
   white-space: nowrap;
}
#master_frameTable2 .cell0
{
   background-color: transparent;
   background-image: none;
   text-align: center;
   vertical-align: middle;
   height: 50px;
}
#master_frameTable3
{
}
#master_frameTable3 td
{
   padding: 0px 0px 0px 0px;
}
#master_frameTable3 td div
{
   white-space: nowrap;
}
#master_frameTable3 .cell0
{
   background-color: transparent;
   background-image: none;
   text-align: center;
   vertical-align: middle;
   height: 50px;
}
#master_frameTable4
{
}
#master_frameTable4 td
{
   padding: 0px 0px 0px 0px;
}
#master_frameTable4 td div
{
   white-space: nowrap;
}
#master_frameTable4 .cell0
{
   background-color: transparent;
   background-image: none;
   text-align: center;
   vertical-align: middle;
   height: 79px;
}
